@charset "utf-8";

/* ウェブフォント読み込み
------------------------------------------ */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');

/* 全体
------------------------------------------ */
.fs-c-productList{
	display: none;
}
#container.column-1 {
    width: 100%;
	color: #333333;
	overflow: hidden;
}
.featureTitle{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 40px;
	letter-spacing: 0.3em;
	font-weight: 300!important;
}
.fullImage{
	width: 100%;
	overflow: hidden;
	text-align: center;
	background: #EBEBED;
}
.fullImage.is_SP{
	display: none;
}
.fullImage img{

}
.smallTitle{
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 24px;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 50px;
	letter-spacing: 0.3em;
	font-weight: 300!important;
}
.informationDiv{
	width: 600px;
	margin: 0 auto;
	background: #fafafa;
	padding: 30px 30px 15px 30px;
}
.informationDiv p{
	font-size: 13px;
    line-height: 2;
    margin-bottom: 10px;
}
.informationDiv a{
	color: #007ebe;
}
@media screen and (max-width:768px) {
.featureTitle{
	font-size: 15px;
	padding-bottom: 15px;
}
.fullImage{
	display: none;
}
.fullImage.is_SP{
	display: block;
}
.informationDiv{
	width: calc(100% - 30px);
	padding: 15px 15px 15px 15px;
}
.informationDiv p{
	font-size: 12px;
	line-height: 1.8;
}
.smallTitle{
	font-size: 15px;
	margin-top: 30px;
	margin-bottom: 30px;
}
}

/* Story
------------------------------------------ */
.intro-feature{
	text-align: center;
	font-size: 14px;
	line-height: 2.2;
	margin-bottom: 40px;
}
.intro-feature p{
	margin-bottom: 10px;
}
@media screen and (max-width:768px) {
.intro-feature{
	font-size: 12px;
	line-height: 1.8;
	width: calc(100% - 30px);
	margin: 0 auto;
		text-align: left;
}
}

/* itemsList
------------------------------------------ */
.itemsListContent{
	text-align: center;
	margin-bottom: 50px;
	width: 1200px;
	margin: 0 auto;
}
.itemsListContent ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.itemsListContent ul li{
	text-align: left;
	width: 200px;
	margin-right: 30px;
	overflow: hidden;
	margin-bottom: 15px;
}
.itemsListContent ul li:last-child{
	margin-right: 0;
}
.itemsListContent dl dt img{
	width: 100%;
}
.itemsListContent dl dd{
	padding-top: 15px;
}
.itemsListContent dl dd .text{
	font-size: 12px;
	line-height: 1.8;
}
.itemsListContent dl dd .footer{
	font-size: 11px;
	line-height: 2;
}
.itemsListContent dl dd .footer span{
	display: block;
}
.itemsListContent dl dd .footer span.price{
	font-weight: bold;
}
.footer span.name a{
	color:#333;
	text-decoration: none;
}
.footer span.name a:hover{
	text-decoration: underline;
}
.footer span.link a{
	color:#1F93CC;
	text-decoration: none;
}
.footer span.link a:hover{
	color:#1A7CAC;
	text-decoration: underline;
}
@media screen and (max-width:768px) {
.itemsListContent{
	width: calc(100% - 30px);
}
.itemsListContent ul{
	justify-content: space-between;
}
.itemsListContent ul li{
	width: calc((100% - 15px) / 2);
	margin-right: 15px;
	overflow: hidden;
}
.itemsListContent ul li:nth-of-type(2n){
	margin-right: 0;
}
}

/* Information
------------------------------------------ */
.featureInformation{
	width: 1200px;
	margin: 0 auto;
	font-size: 14px;
	line-height: 2.2;
	text-align: left;
}
.featureInformation h3{
	background: #f2f2f2;
	padding: 10px 20px 10px 20px;
	margin-bottom: 20px;
}
.featureInformation .chapterInner{
	margin-bottom: 40px;
}
.featureInformation a{
	color:#1F93CC;
	text-decoration: none;
}
.featureInformation a:hover{
	color:#1A7CAC;
	text-decoration: underline;
}
.featureInformation .chapterInner .imgLeft ul{
	display: flex;
	justify-content: space-between;
}
.featureInformation .chapterInner .imgLeft ul li.img{
	width: 430px;
}
.featureInformation .chapterInner .imgLeft ul li.txt{
	width: calc(100% - 430px - 40px);
}
@media screen and (max-width:768px) {
.featureInformation{
	width: calc(100% - 30px);
	font-size: 12px;
	line-height: 1.8;
}
.featureInformation .chapterInner .imgLeft ul{
	flex-direction: column;
}
.featureInformation .chapterInner .imgLeft ul li.img{
	width: 100%;
}
.featureInformation .chapterInner .imgLeft ul li.txt{
	width: 100%;
}
}